.version.news_feed /* version checker */
{
	color: #00000A;
	background-color: #391469;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 2500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u2252
{
	z-index: 42;
	min-height: 306px;
	background-color: #00C1C1;
}

#u2252_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
	padding-top: 62px;
}

#u2253
{
	z-index: 43;
	width: 190px;
	background-color: transparent;
	left: 495px;
	position: relative;
}

#u2253_img
{
	padding-left: 14px;
	padding-right: 19px;
	padding-bottom: 3px;
}

#menuu2255
{
	z-index: 45;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 100px;
	margin-top: 49px;
	position: relative;
}

#u2298
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2299
{
	width: 138px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2302-4
{
	width: 138px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2299:active #u2302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2256
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u2259
{
	width: 138px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2261-4
{
	width: 138px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2299.MuseMenuActive #u2302-4,#u2259:active #u2261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2277
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u2280
{
	width: 138px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2281-4
{
	width: 138px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2259.MuseMenuActive #u2261-4,#u2280:active #u2281-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2270
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u2271
{
	width: 138px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2271.MuseMenuActive
{
	background-color: #F7931E;
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2274-4
{
	width: 138px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u2280.MuseMenuActive #u2281-4,#u2271:active #u2274-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2291
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 560px;
}

#u2292
{
	width: 138px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2299:active,#u2259:active,#u2280:active,#u2292:active
{
	background-color: transparent;
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2295-4
{
	width: 138px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2271.MuseMenuActive #u2274-4,#u2292:active #u2295-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2292.MuseMenuActive #u2295-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u2263
{
	width: 139px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 700px;
}

#u2264
{
	width: 139px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2265-4
{
	width: 139px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2264:active #u2265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u2284
{
	width: 139px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 841px;
}

#u2287
{
	width: 139px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2264:active,#u2287:active
{
	background-color: transparent;
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u2289-4
{
	width: 139px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2264.MuseMenuActive #u2265-4,#u2287:active #u2289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u2287.MuseMenuActive #u2289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2252-bw
{
	z-index: 42;
	min-height: 306px;
}

#pu2632-10
{
	width: 0.01px;
	margin-top: 49px;
}

#u2632-10
{
	z-index: 95;
	width: 980px;
	min-height: 305px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
}

#u2633-9
{
	z-index: 105;
	width: 980px;
	min-height: 92px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
}

#u6533
{
	z-index: 41;
	height: 465px;
	border-color: #000000;
	background: #FFFFFF url("../images/040408-a-8302d-605.jpg") no-repeat center center;
	background-size: cover;
}

#u6533-bw
{
	z-index: 41;
	margin-top: 67px;
	height: 465px;
}

#u2631-7
{
	z-index: 88;
	width: 980px;
	min-height: 92px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	margin-top: 51px;
	position: relative;
}

#u2632-2,#u2631-2
{
	font-weight: bold;
}

#u5101-7
{
	z-index: 114;
	width: 980px;
	min-height: 119px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	margin-top: 71px;
	position: relative;
}

#u2633-2,#u5101-2
{
	text-align: center;
	font-weight: bold;
}

#u2633-3,#u2633-5,#u2633-6,#u5101-3
{
	text-align: center;
}

#u5101-5
{
	text-align: left;
}

#u6395
{
	z-index: 30;
	width: 260px;
	background-color: transparent;
	margin-left: 360px;
	margin-top: 45px;
	position: relative;
}

#u6401
{
	z-index: 40;
	height: 465px;
	border-color: #000000;
	background: #FFFFFF url("../images/000_0014.jpg") no-repeat center center;
	background-size: cover;
}

#u6401-bw
{
	z-index: 40;
	margin-top: 4px;
	height: 465px;
}

#u6394-28
{
	z-index: 2;
	width: 980px;
	min-height: 171px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	margin-top: 10px;
	position: relative;
}

#pu6408-4
{
	width: 0.01px;
	margin-top: 23px;
}

#u6408-4
{
	z-index: 32;
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 330px;
}

#u5963
{
	z-index: 36;
	width: 291px;
	min-height: 39px;
	margin-right: -10000px;
}

#u5970
{
	z-index: 37;
	width: 81px;
	margin-right: -10000px;
	left: 240px;
}

#u5973
{
	z-index: 38;
	width: 35px;
	min-height: 29px;
	margin-right: -10000px;
}

#u5971
{
	z-index: 39;
	width: 35px;
	min-height: 29px;
	margin-right: -10000px;
	left: 46px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

